Rogero Downgrade Question

Discussion in 'PS3 - Hacking & Homebrew' started by Kosake, May 26, 2013.

Thread Status:
Not open for further replies.
  1. Kosake
    OP

    Kosake Newbie

    Newcomer
    9
    0
    May 26, 2013
    United States
    The Interwebs
    So I've been following playerkp420's guide, and hit a little problem. Before I get any further, let me say that I started on a CECH2001A Slim on 4.40. Anyway...

    I got the E3 installed, made multiple, valid backups, and since I was on 4.40 I system updated straight into Rogero CEX 4.40 V1.03, knowing I could use the 3.55 Rogero Downgrader RSOD.PUP. There is my problem however.

    When I boot up the PS3, I get the Rogero 4.40 V1.03 Splash-screen in place os of the standard PS3 logo, my system info says I'm on 4.40, but when I try and use the downgrader (root:PS3/UPDATE/PS3UPDAT.PUP) from either the system menu -or- the recovery menu, I get an error saying;
    "This update data is not supported on this system."

    Any tips, tricks, advice, or something I've missed?
     
  2. Devin

    Devin "Local Hardware Wizard"

    Member
    5,719
    2,183
    Aug 17, 2009
    United States
    The Nexus
    Hm. First I wanted to ask why you'd want to downgrade to 3.55? I'm running Rebug 4.41, and it works pretty good. Unless you want 3.55 for some homebrew that doesn't work on newer firmwares.

    I tend to use the Rebug 999 downgrader instead of the Rogero one.
     
    Kosake likes this.
  3. Kosake
    OP

    Kosake Newbie

    Newcomer
    9
    0
    May 26, 2013
    United States
    The Interwebs
    Because I can't get the QA flag unless I'm on 3.55, and from what I understand not having a QA flag is a rather bad thing. =P
    Also because every guide I've seen,no matter who it's by, seems to say that you need to go down to 3.55 to install multiman and get it working, which is my primary desire.
     
  4. Devin

    Devin "Local Hardware Wizard"

    Member
    5,719
    2,183
    Aug 17, 2009
    United States
    The Nexus
    Pft. Both of that info is incorrect.

    Here's exactly what you should do.

    Download this.
    That is Rebug 4.41. Download it, rename it to PS3UPDAT.PUP and throw it where you were putting the Rogero downgrader.
    Go ahead, and go update the PS3 like you were attempting to do with the Rogero downgrader.
    Once you do that go to the Games tab on XMB, you'll see a Package Manager option.
    Click on it, and then click "Install Package Files", and then choose "PS3 Hard Disk".
    You'll see REBUG-TOOLBOX.PKG, click it and install it.
    You'll now see it under games, run it.
    Once it loads go all the way to the right. See where it says "Toggle QA Flag"? Click on that and change it to Enabled if it's not already.

    Congrats QA Flag is enabled. Next is Multiman.

    Download this.
    Throw the file on a FAT32 formatted USB flash drive, or HDD. The root of it.
    Now go to "Install Packages" again.
    Scroll down to "Standard Package Location".
    You'll find the file you downloaded there. Click on it, and install it.
    Multiman will now be under games. Run it.
    Enjoy.
     
    Magsor, mschumacher69 and Kosake like this.
  5. Kosake
    OP

    Kosake Newbie

    Newcomer
    9
    0
    May 26, 2013
    United States
    The Interwebs
    Awesome stuff, hopefully it all works. While I'm downloading the rebug pup, I'd just like to clarify one thing;

    When you say to download, rename, and putit where the PS3UPDAT.PUP would go, do you mean that I should attempt to install it from the system(or recovery) menu, or just to simply have it there and then go to the package manager?
     
  6. Devin

    Devin "Local Hardware Wizard"

    Member
    5,719
    2,183
    Aug 17, 2009
    United States
    The Nexus
    You should install it from the system menu, or recovery.

    System Update->Update via Storage Media.
     
    Kosake likes this.
  7. Kosake
    OP

    Kosake Newbie

    Newcomer
    9
    0
    May 26, 2013
    United States
    The Interwebs
    Simply amazing, MultiMan is up and running, even already says I'm running 4.41. Having some issues getting it to check for updates, themes, etc, but that's not really a necessity. Thank you so very much Devin. Waiting 3 hours on 4 other forums with no reply, and then I try here, you come straight in with the exact info I need. =D
     
  8. Devin

    Devin "Local Hardware Wizard"

    Member
    5,719
    2,183
    Aug 17, 2009
    United States
    The Nexus
    No prob. And the Multiman servers are down, so those features won't work right now.
     
  9. Kosake
    OP

    Kosake Newbie

    Newcomer
    9
    0
    May 26, 2013
    United States
    The Interwebs
    Ahhh, is it a temporary downtime, or...?
     
  10. Devin

    Devin "Local Hardware Wizard"

    Member
    5,719
    2,183
    Aug 17, 2009
    United States
    The Nexus
    Probably. It's been down for quite a bit.
     
  11. mschumacher69

    mschumacher69 GBAtemp Regular

    Member
    242
    77
    Mar 26, 2013
    Planet Earth
    Were you seriously downgrading CFW using a hardware flasher??? You only need to use hardware flashers to downgrade 3.56+ OFW!!!
     
  12. Kosake
    OP

    Kosake Newbie

    Newcomer
    9
    0
    May 26, 2013
    United States
    The Interwebs
    No, I was downgrading an OFW 4.40 PS3 that had never been tampered with before using an E3 flasher. I know that you don't need flashers for CFW, and that you only need themfor any OFW above 3.55. =)
     
  13. mschumacher69

    mschumacher69 GBAtemp Regular

    Member
    242
    77
    Mar 26, 2013
    Planet Earth
    That's right, no OFW higher than 3.55 can be downgraded except with a hardware flasher. But I thought you were saying you're downgrading Rogero CFW with a hardware flasher.
     
  14. Kosake
    OP

    Kosake Newbie

    Newcomer
    9
    0
    May 26, 2013
    United States
    The Interwebs
    lol, nope. I may be new to PS3 hacking, but I'm not THAT new. =P Thanks for the concern though.
     
  15. zdutchmodz

    zdutchmodz Newbie

    Newcomer
    1
    0
    Jun 28, 2014
    when i update i get the error with data is corrupted
     
  16. gunner007

    gunner007 GBAtemp Advanced Maniac

    Member
    1,506
    368
    Dec 31, 2013
    United States
    Good job bumping a year old thread -.-

    Flash it from recovery.
     
Thread Status:
Not open for further replies.